{
   "canvas":{
      "width":1000,
      "height":500
   },
   "elements":[
      {
         "obj_type":"processLabel",
         "x":383,
         "y":70,
         "text":"Terimaan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"main.php"
         },
        "image":{
            "src":"image/payment_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":548,
         "y":70,
         "text":"Pecahan Terimaan Tunai",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"pecahanterimaantunai.php"
         },
        "image":{
            "src":"image/money_128.png",
            "width":50,
            "height":50
        }
      },
          {
         "obj_type":"processLabel",
         "x":465,
         "y":165,
         "text":"Laporan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":105,
         "action":{
            "actionType":"P",
            "run_url":"index.php?type=report"
         },
        "image":{
            "src":"image/report_128.png",
            "width":50,
            "height":50
        }
      }
   ]
}